Skip to Content

Netweaver 7.01 Sp3 to Sp7

SAPNETWEAVER 7.01 upgrade SP3 to SP7

Frist error:

Jun 16, 2011 2:03:04 PM Warning: Unsupported XML-element reading <fileset>

Jun 16, 2011 2:03:04 PM Warning: Unsupported XML-element reading <fileset>

Jun 16, 2011 2:03:04 PM Warning: Unsupported XML-element reading <fileset>

Jun 16, 2011 2:03:04 PM Warning: Unsupported XML-element reading <fileset>

Jun 16, 2011 2:03:04 PM Warning: Unsupported XML-element reading <fileset>

Jun 16, 2011 2:03:04 PM Warning: Unsupported XML-element reading <fileset>

Jun 16, 2011 2:03:04 PM Warning: Unsupported XML-element reading <fileset>

Jun 16, 2011 2:03:04 PM Warning: Unsupported XML-element reading <fileset>

Jun 16, 2011 2:03:04 PM Warning: Unsupported XML-element reading <fileset>

Jun 16, 2011 2:03:04 PM Warning: Unsupported XML-element reading <fileset>

Jun 16, 2011 2:03:04 PM Warning: Unsupported XML-element reading <fileset>

Jun 16, 2011 2:03:04 PM Warning: Unsupported XML-element reading <fileset>

I have used the XML stack who i have download from sap site when i have insert the SP in Download Basket

second problem:

VCFLEX VCBASE VCKITGP VCBASE VCKITTXX VCFRAMEWORK KMCBC KMC-CM

are in status warning with this problem:

Validation message for component VCKITGP : Archive
System\sapmnt\trans\EPS\in\VCKITGP07_0-20002816.SCA has been admitted for deployment.. Patches are installed in the system containing fixes, which might not yet be contained in the new version that is going to be installed. SAP strongly recommends to install the most current patches after installations of this SPS/SP.. The new version of the development component sap.com/com.sap.visualcomposer.vckitgp.default is 7.0103.20081203154429.0000 and is lower than the already deployed version 7.0103.20081208074141.0000..

any ideas?

Edited by: davide lancellotti on Jun 16, 2011 2:24 PM

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • avatar image
    Former Member
    Jun 16, 2011 at 01:20 PM

    Hi,

    Make sure that xml file you are using is correct one.

    Also, if you are upgrading whole stack, and these packages are part of SP7 then you can ignore this error.

    But as far as I see target version is still 7.01.03 i.e. SP3 not SP7. Please check this.

    Thanks

    Sunny

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Davide Lancellotti

      Hi,

      I think version which is showing is correct. I checked this in my system as well. I think you can go ahead with this version for upgrade as this is part of SP stack only.

      Thanks

      Sunny

  • Mar 07, 2012 at 09:54 AM

    I have resolved.

    Install the SP with single package. (no use the SP stack installation)

    Add comment
    10|10000 characters needed characters exceeded